View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000094Ecere SDKcompilerpublic2008-07-05 22:452016-08-04 21:02
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.15Fixed in Version0.44.15 
Summary0000094: DCOM fussiness over module names and module order
Description- e.g. in Scrabble game, main module (doing the import "remote" call) must be alphabetically (case sensitive, ascii value) greater than module implementing the remote class (ServerConnection in this case)

- The main module must be first, and the remote class module must be last in the project order
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001394)
jerome (administrator)
2016-06-23 05:31

Fixed by:
https://github.com/ecere/ecere-sdk/commit/3009f7e614706ebbd76372c1f6c879dd78b54803 [^]
(0001435)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2008-07-05 22:45 jerome New Issue
2010-08-14 04:42 jerome Priority normal => urgent
2010-08-14 04:42 jerome Target Version => 0.44 pre-release 3
2012-03-08 15:59 redj Target Version old 0.44.pre3 => 0.45 Ginkakuji
2012-03-29 07:50 redj Category => eC Compiling Tools
2012-03-29 07:50 redj Project @2@ => Ecere SDK
2014-07-11 18:52 jerome Target Version 0.45 Ginkakuji => 0.46.1
2016-04-19 05:19 jerome Target Version 0.46.1 => 0.46 eC II
2016-06-21 07:23 jerome Assigned To => jerome
2016-06-21 07:23 jerome Priority urgent => immediate
2016-06-21 07:23 jerome Reproducibility have not tried => always
2016-06-21 07:23 jerome Status new => assigned
2016-06-21 07:23 jerome Fixed in Version => 0.44.15
2016-06-21 07:23 jerome Target Version 0.46 eC II => 0.44.15
2016-06-23 05:31 jerome Note Added: 0001394
2016-06-23 05:31 jerome Status assigned => resolved
2016-06-23 05:31 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001435
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker